/* done: 494 of 494 strings (100 %) */
/*MXX*/"languageISOCode" = "da";
/*MXX*/"helpBook" = "en";
/*QJQ*/"usageloc" = "LA";
/*7YRRN6N*/"applicationName" = "TrailRunner";

/* Button Titles */
/*PYAGHYR*/"discard" = "Kassér";
/*WE9CN7H*/"finished" = "Afsluttet";
/*YNXLMXT*/"deleteToolTip" = "Slet valgte";
/*CPWCCK4*/"replace" = "Erstat";
/*WF7AGW6*/"disconnect" = "Afbryd";
/*CTGEEEP*/"apply" = "Ansøge";
/*EGYL7M*/"view" = "Oversigt";
/*W9FF4GG*/"download" = "Overfør";
/*KDFR3DP*/"upload" = "Upload";
/*FJ6JF7N*/"import" = "Importer";
/*4C39KTM*/"export" = "Eksporter";
/*RXHAREM*/"filter" = "Filter";
/*WEFAH94*/"reset" = "Reset";
/*GE3XJXE*/"quitAnyway" = "Slut alligevel";
/*RLYPL3X*/"later" = "Senere";
/*6Y4WHFM*/"calculate" = "Beregn";
/*GKCCAWN*/"estimate" = "Estimate";
/*PL4673E*/"publish" = "Publicer";
/*W4KKRFR*/"eject" = "Skub ud";
/*PKACMKH*/"toDesktop" = "På skrivebordet";
/*DGWN6FJ*/"loadingBackgoundMaps" = "Loading kort fra centrale lagre ...";
/*D7ED33K*/"updatingCoreComponents" = "Opdaterer kernekomponenter ...";
/*33TYL7H*/"termsAndConditions" = "Betingelser";
/*9RR3CEW*/"releaseNotes" = "Versionsnoter";
/*Y7YEKCH*/"<choose>" = "<Vælg>";
/*4CMHKDX*/"displayAll" = "Display All";
/*TWLDTPH*/"displaySettings" = "Skærmindstillinger";

/* Application */
/*H6Y933P*/"unableToLaunchApplication" = "The application %@ could not launch.";
/*HH9QPAT*/"demoExpired" = "This demo version has expired.";
/*QJCXD9D*/"noInternetConnection" = "No Internet connection found.";
/*74KE4CQ*/"noInternetConnectionDetail" = "Unable not perform the operation because no Internet connection was found.";
/*7GYQWG4*/"exceptionRaised" = "Der skete en uventet fejl.";
/*PTAHPAR*/"exceptionMessage" = "I TrailRunner menuen, skal du vælge den mulighed feedback til forfatteren, skal du kopiere fejlmeddelelsen og beskrive de trin, der fører til denne besked. Vær også vedlægge to filer fra din hjemmemappe: Library/Logs/TrailRunner.log og, hvis de eksisterende, Library/Logs/CrashReporter/TrailRunner.crash.log /// %@";

/* Online Resources */
/*JPHT4QQ*/"mailtoURLSubject" = "TrailRunner Feedback";
/*EP7LLAP*/"sendToFriendURLBody" = "Hi, I might have found something for you. TrailRunner - Route planning for all kind of sports.";
/*LJF6KNW*/"url" = "Webpage";

/* Common */
/*KR6KK7K*/"noName" = "Uden navn";
/*QANN7L*/"none" = "Ingen";
/*MRKT994*/"selection" = "Selection";
/*FYHCHYR*/"selectionOfCount" = "%@ af %@";
/*DEQF9KK*/"noSelectionDetail" = "Please make sure that you have selected something.";
/*4QJLGEQ*/"chart" = "Chart";
/*PKXALAJ*/"noChart" = "Ingen chart";
/*LQMRPXL*/"notEnoughData" = "Not enough data";
/*T9JFAPE*/"entries" = "Entries";
/*JJ39XK*/"predicate" = "Indeholder";
/*K9FAMK*/"best" = "Bedst";
/*LGG3X74*/"range" = "Range";
/*6TTWCYG*/"image" = "Billede";
/*R3GPCFW*/"calendar" = "Kalender";
/*QXPKR7M*/"profile" = "Beskrivelse";

/* Personal */
/*XCRTENH*/"personal" = "Personligt";
/*XPY9C*/"age" = "Alder";
/*C3JC7L*/"name" = "Navn";
/*QGQCD3X*/"birthdate" = "Fødselsdato";
/*Y7DKE6X*/"login" = "Login";
/*CNMG7XY*/"username" = "Username";
/*4NYQLDF*/"password" = "Adgangskode";
/*WYPH9FR*/"email" = "E-post";
/*4YAWXJ*/"bodyHeight" = "Omfang";
/*FKF7MD6*/"weight" = "Vægt";
/*77M9TMT*/"gender" = "Køn";
/*GP9A3L*/"male" = "Hankøn";
/*QXX3MCK*/"female" = "Hunkøn";
/*AGQFWKD*/"bodyFat" = "Kropsfedt";
/*6JJAD*/"bodyMassIndex" = "BMI";
/*6JCQNE*/"bloodPressure" = "Blood Pressure";

/* Geographic */
/*MHNJK33*/"location" = "Lokalitet";
/*33TMG4D*/"locations" = "Locations";
/*6DRYPA7*/"longitude" = "Længdegrad";
/*QQYXTM*/"latitude" = "Breddegrad";
/*RCMERKJ*/"alt" = "Stigning";
/*6PYMYCT*/"accuracy" = "Nøjagtighed";
/*MPPNWA3*/"accuracyToolTip" = "The accuracy is an indicator on the recording quality of the selected track. The more often you merge this track with new recordings, the more the accuracy increases.";
/*Y3HQPDR*/"direction" = "Retning";
/*HFPHQLE*/"perimeter" = "Perimeter";
/*RE4NCPT*/"perimeterToolTip" = "The perimeter descibes the region around a mid-location. During merges any location within the perimeter falls onto the mid-location.";
/*F4LKD*/"map" = "Kort";

/* Map -- Background Maps */
/*NGK7WER*/"backgroundMaps" = "Baggrund Maps";
/*ERPRNA6*/"roadsBackgroundMaps" = "Veje";
/*GACRX6N*/"satelliteBackgroundMaps" = "Satellitte";
/*J4F39XK*/"wmsBackgroundMaps" = "Topografisk";
/*MQ9FG3Q*/"terrainBackgroundMaps" = "Terræn";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Zoom background map:";
/*M4GG3YG*/"zoomMapSourceHint" = "Note: Map styles may dynamically switch to higher detailed sources.";
/*H76G6PC*/"zoomDoubleClickHint" = "Tip: Double-click into map to zoom into clicked location.";
/*DGFFC9*/"zoomDragMapHint" = "Tip: To drag the map, use your trackpad or click, hold and wait until the hand cursor appears.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## to higher detail. /// ##zoomDoubleClickHint## // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## to your current approximate location. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## to fit region of current selection.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## to a detail that is suitable for walking distances.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## to a detail that is suitable for driving distances.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## overlooking states and countries.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## to less detail.";

/* Map -- zoomLevels */
/*TPMJLTR*/"zoomWalkingLevel" = "Walking";
/*3AXLH4T*/"zoomStreetLevel" = "Streets";
/*3JXL9E6*/"zoomOverviewLevel" = "Overview";
/*TJG6EML*/"zoomCountryLevel" = "Countries";

/* Map -- track network */
/*97DN9C7*/"track" = "Spor";
/*4JA633K*/"waypoint" = "Way-Point";
/*NLF4WQQ*/"waypoints" = "Waypoints";
/*F6EL63H*/"trackpoint" = "Track-Point";
/*WNJY9WK*/"workout" = "Workout";
/*E7EYEYW*/"workouts" = "Træning";
/*XH6P3HJ*/"multiuse" = "Multiuse";
/*RNXFYQT*/"multiuseToolTip" = "Tracks marked as Multiuse can be visited more than once during automatic route calculation.";

/* Map -- labels */
/*QDFNCL*/"gray" = "Grå";
/*MJWHXHT*/"green" = "Grøn";
/*3WF4RLQ*/"yellow" = "Gul";
/*YNCQ7TP*/"brown" = "Brun";
/*CKFW3YQ*/"orange" = "Orange";
/*WJCPD*/"red" = "Rød";
/*KPXXK4T*/"violet" = "Violet";
/*G744JK*/"purple" = "Violet";
/*X3HGMK*/"blue" = "Blå";

/* Routes */
/*QQDGPA6*/"route" = "Rute";
/*9HNWP9N*/"routes" = "Routes";
/*WPNRXFD*/"arrival" = "Ankomst";

/* Activities -- Kinds */
/*FTLRHC3*/"sportKind" = "Sport Kind";
/*GMEFKQ6*/"workoutType" = "Type";
/*QTX4WM*/"workoutTypeAbbr" = "Arkivtype";
/*TPMJLTR*/"walking" = "Walking";
/*JTLYPA6*/"nordicWalking" = "Nordic Walking";
/*TFWCGPD*/"running" = "Løb";
/*9XF4NDE*/"biking" = "Cykling";
/*9XF49JQ*/"bikingRace" = "Race Cykel";
/*TP7KL4X*/"bikingMTB" = "Mountain Biking";
/*TPJNCCK*/"skating" = "Skating";
/*JJYGECG*/"swimming" = "Svømning";
/*JJRR4FX*/"skiing" = "Skiløb";
/*JTFF4G6*/"skiTouring" = "Skiture";
/*TFCAQEN*/"motorbiking" = "Motorbiking";
/*JTA9TRK*/"driving" = "Driving";

/* Activities -- Attributes */
/*F6K9RLT*/"equipment" = "Equipment";
/*MHNLGFH*/"duration" = "Varighed";
/*94F3EM6*/"calories" = "Kalorier";
/*XFTPQTC*/"distance" = "Afstand";
/*6YKDDDM*/"altitude" = "Stigning";
/*4JJT96*/"ascent" = "Ascent";
/*PDCPJXJ*/"descent" = "Descent";
/*QNPLWP6*/"slope" = "Slope";
/*LKELWM*/"time" = "Tid";

/* Speed/Pace and speed zones */
/*XH7CFM*/"pace" = "Tempo";
/*XH7CFM*/"paceAbbr" = "Tempo";
/*WLQEFQ6*/"speed" = "Hastighed";
/*WLQEFQ6*/"speedAbbr" = "Hastighed";
/*CP4XHPX*/"avgPace" = "Avg Pace";
/*CP4TYNT*/"maxPace" = "Pace Max";
/*K4CMQH7*/"avgSpeed" = "Avg Speed";
/*K4XPXM7*/"maxSpeed" = "Max Speed";
/*PFM4TTE*/"avgMaxSpeed" = "Speed Avg/Max";
/*P4FR46G*/"avgMaxPace" = "Pace Avg/Max";
/*4LPXRQ*/"minMaxSpeed" = "Speed Min/Max";
/*4CJN33D*/"minMaxPace" = "Pace Min/Max";
/*X7W6LLQ*/"movingPace" = "Flytning Pace";
/*AJRKY4R*/"movingSpeed" = "Flytning Speed";
/*66J7JPE*/"speedZone" = "Fartzone";
/*JWFJFHR*/"speedZones" = "Fartzones";
/*RMMG4TF*/"speedZoneHelp" = "This speed zone ranges from %@ to %@.";

/* Speed Zones -- Running */
/*3X9EN7F*/"slowWalk" = "Slow Walk";
/*ETKFCN*/"walk" = "Walk";
/*N47496E*/"fastWalk" = "Fast Walk";
/*3HEJ3DH*/"slowJog" = "Slow Jog";
/*EFKHD*/"jog" = "Jog";
/*NLHWFFP*/"fastJog" = "Fast Jog";
/*MG9P3DH*/"slowRun" = "Slow Run";
/*YDFPD*/"run" = "Run";
/*F6RYY43*/"sprint" = "Sprint";

/* Speed Zones -- Biking */
/*PNKMECQ*/"climb4" = "Climb 4";
/*NNKMECQ*/"climb3" = "Climb 3";
/*MNKMECQ*/"climb2" = "Climb 2";
/*LNKMECQ*/"climb1" = "Climb 1";
/*EYMC6TN*/"flat3" = "Flat 3";
/*DYMC6TN*/"flat2" = "Flat 2";
/*CYMC6TN*/"flat1" = "Flat 1";

/* Speed Zones -- Nature */
/*WMAA7P6*/"snail" = "Snegl";
/*Q3R3HLJ*/"turtle" = "Skildpadde";
/*KGA9W9C*/"squirrel" = "Egern";
/*PDCHAF6*/"elephant" = "Elephant";
/*W36EJQF*/"rabbit" = "Kanin";
/*FTAJP9K*/"greyhound" = "Greyhound";
/*XF9A7YT*/"horse" = "Hest";
/*Y3MHWL*/"lion" = "Lion";
/*QN4LEK*/"antelope" = "Antilope";
/*4QDM94E*/"cheetah" = "Gepard";

/* Power */
/*RN4ML93*/"power" = "Power";
/*4XGECYR*/"powerRange" = "Power Avg/Max";
/*H7KXYW4*/"avgPower" = "Avg Power";
/*H7A4744*/"maxPower" = "Max Power";
/*JAMQG6H*/"powerZones" = "Power Zones";
/*Y3DDECT*/"powerZoneHelp" = "Power zone ranging from %d to %d watts.";
/*C7NACNH*/"recovery" = "Recovery";
/*XF9MRAG*/"longEndurance" = "Long Endurance";
/*LJ76CGC*/"solidEndurance" = "Solid Endurance";
/*L9KDELD*/"intensiveEndurance" = "Intensive Endurance";
/*QKAFKRP*/"subIntensive" = "Sub Intensive";
/*6GLRQXD*/"trialIntensive" = "Trial Intensive";
/*HHRTDLD*/"maximumPower" = "Maximum Power";

/* Duration */
/*LA7F7LQ*/"movingDuration" = "Flytning Time";
/*H3XADYY*/"movingSpeedToolTip" = "Hastighed mens du flytter. Tidspunkt stod stadig ignoreret.";
/*H3XADYY*/"movingPaceToolTip" = "Tempo, mens du flytter. Tidspunkt stod stadig ignoreret.";
/*H3XADYY*/"movingDurationToolTip" = "Varighed, mens du flytter. Tidspunkt stod stadig ignoreret.";
/*M97YYNT*/"movingDurationHelp" = "Your aveage speed is based on the duration while you where moving, ignoring pauses. If your average speed schould be based on the overall duration, leave this field empty.";

/* General Aggregates */
/*QKQD9Q4*/"rel" = "Relativ";
/*6D93ML6*/"abs" = "Absolute";
/*AKCPD*/"relAbbr" = "Rel";
/*NWX9C*/"absAbbr" = "Abs";
/*L94RPND*/"avg" = "Gennemsnit";
/*X4XKQAR*/"max" = "Maksimum";
/*JE69C*/"avgAbbr" = "Avg";
/*P4LKD*/"maxAbbr" = "Max";

/* Laps*/
/*PNWJD*/"lap" = "Lap";
/*3DWAWL*/"laps" = "Laps";

/* Heartrate and Heart Rate Zones */
/*6YRJNR6*/"heartRate" = "Heart rate";
/*4XQW4WC*/"hrAvgMax" = "Avg/Max HR";
/*M9DCEWM*/"hrAvg" = "Average HR";
/*MTP*/"hr" = "HR";
/*4CMNHTT*/"hrMax" = "HRMax";
/*DM6PMXN*/"hrRest" = "Resting HR";
/*9M7NLLQ*/"heartRateZones" = "Heartrate Zones";
/*G99LKCR*/"hrRedline" = "Redline";
/*HCJ3PNN*/"hrRedlineToolTip" = "Redline zone. Training in this zone helps to develop speed. Only the very fit can effectively train within this zone. An approach to the max. heart rate is unhealthy for the heart.";
/*TG33RN3*/"hrAnaerob" = "Anaerobic";
/*Y49HL3E*/"hrAnaerobToolTip" = "Anaerobic Zone, 85% up to 90% of your maximum heart-rate. Training in this zone will develop your lactic acid system.";
/*JWTJJWY*/"hrAerob" = "Aerobic Zone";
/*MJGJEY3*/"hrAerobToolTip" = "Aerobic Zone, 60% up to 75% of your maximum heart-rate. Will develop your cardiovascular system.";
/*C7NACNH*/"hrRecovery" = "Recovery";
/*MK3PJKF*/"hrRecoveryToolTip" = "Energy Efficient or Recovery Zone, up to 60% of your maximum heart-rate. Develops a basic endurance and aerobic capacity.";
/*DR6GJYR*/"hrRangeTemplate" = "Heartrate values between %d and %d are within this zone (%.0f-%.0f %% of your maximum heartrate %.0f).";
/*CMXR9D3*/"cadence" = "Cadence";
/*T4CEPXJ*/"fitness" = "Fitness";
/*YHMWJ9Q*/"fitnessToolTip" = "Fitness is an indicative value based on your pace and heart rate. Higher values are better meaning you where faster with a lower heart rate.";
/*M37XAE*/"fitnessRangeToolTip" = "The displayed value range is the normal fitness range for an average human of your gender and age.";
/*7769MKY*/"meter" = "Meter";
/*MR4MFLW*/"description" = "Beskrivelse";
/*KCGWP46*/"decimalValue" = "Decimal";
/*T4FJCN*/"week" = "Uge";
/*9G6GTDC*/"weeks" = "uger";
/*L3M36TQ*/"diary" = "Dagbog";
/*JDNJDMG*/"diaries" = "Dagbøger";
/*XYKRXF4*/"excerciseData" = "Vær Data";
/*WDKQPQ*/"calAbbr" = "kCal";
/*KE49RC7*/"total" = "I alt";
/*L94RPND*/"average" = "Gennemsnit";
/*3AJWTD*/"units" = "Enheder";
/*7FLWL3X*/"layer" = "Lag";
/*XNCPM96*/"quality" = "Kvalitet";
/*CXHH9DT*/"alpha" = "Gennemsigtighed";
/*W3FEDCC*/"importWorkoutData" = "Import Last Workout";

/* Toolbar */
/*9HNWP9N*/"toolbarMyRoutes" = "Routes";
/*TXTL9QN*/"toolbarMyRoutesLabel" = "My Routes";
/*97GYYRR*/"toolbarMyRoutesToolTip" = "Manage and create Routes";
/*XN34PPM*/"toolbarRoutesNearby" = "Community";
/*9RA44GP*/"toolbarRoutesNearbyLabel" = "Community Routes";
/*XJEX97Y*/"toolbarRoutesNearbyToolTip" = "Find and share routes in communities like GPSies.com, EveryTrail.com and wikiloc.com";
/*MYPMKDQ*/"toolbarPrintToolTip" = "Print route directions.";
/*L3M36TQ*/"toolbarRunLog" = "Diary";
/*L3M36TQ*/"toolbarRunLogLabel" = "Diary";
/*D7TR9AQ*/"toolbarRunLogToolTip" = "Opens your diary.";
/*DHYKKL7*/"toolbarTrainingPlan" = "Exercise Plan";
/*DHYKKL7*/"toolbarTrainingPlanLabel" = "Exercise Plan";
/*7PAJTGK*/"toolbarTrainingPlanToolTip" = "Opens your exercise plan.";
/*FDQJPAR*/"toolbarSearch" = "Søg";
/*FDQJPAR*/"toolbarSearchLabel" = "Søg";
/*MWW966P*/"toolbarSearchToolTip" = "Search a way-point.";
/*C3JC7L*/"toolbarSearchPlaceholder" = "Way-Point";
/*LG34XEQ*/"closeRoute" = "Luk";
/*6D7EKJK*/"closeRouteLabel" = "Close Layout Route";
/*YRTLENP*/"closeRouteToolTip" = "Close interactive layout of route.";
/*Q6TWK4Y*/"newRoute" = "New Route";
/*GWLQG4L*/"newRouteLabel" = "Layout New Route";
/*Y6D3DMF*/"newRouteToolTip" = "Departing from a selected way-point, interactively layout a new route. Also see accompanying tutorial.";
/*CQPTMN*/"toolbarZoom" = "Zoom";
/*CQPTMN*/"toolbarZoomLabel" = "Zoom";
/*7CKWH93*/"toolbarZoomToolTip" = "Skyderen til zoom-niveau.";
/*4C7LQK*/"toolbarCrop" = "Crop";
/*4LEA7NR*/"toolbarCropLabel" = "Optimized Crop";
/*YRH3EED*/"toolbarCropToolTip" = "Optimized crop of working area.";
/*TX9KJL*/"toolbarInfo" = "Info";
/*Y3R99WQ*/"toolbarInfoLabel" = "Oplysninger";
/*9XAWKP4*/"toolbarInfoToolTip" = "Show information for way-points and tracks";

/* Action Toolbar -- General Items */
/*QQMYJJJ*/"modifyRoute" = "Adjust Route";
/*YHYKRFF*/"modifyRouteToolTip" = "Edit the course of the selected Route.";
/*HEY936R*/"trackInspector" = "Track Inspector";
/*YKDW3JX*/"trackInspectorToolTip" = "The track inspector gives you find control over each data point of the selected course.";
/*6MAGFL*/"hideEntry" = "Hide";
/*RWJWEML*/"hideEntryToolTip" = "Hide the selected entry from future imports. // Use this to filter crap recordings from this list. // Reset this filter in Preferences > Advanced.";
/*CM9AD6C*/"playbackCourse" = "Playback Course";
/*R3HFQMH*/"playbackCourseToolTip" = "Playback an animation along the course of the selection.";
/*YNCJNHF*/"zoomToSelection" = "Zoom To Selection";
/*73NKL9J*/"zoomToSelectionToolTip" = "Zoom to fit the selected element.";
/*ALKD4DR*/"zoomToAllElements" = "Zoom To Fit";
/*YTNW9RP*/"zoomToAllElementsToolTip" = "Zoom to fit all elements into view.";

/* MapView */
/*TPRJ4XQ*/"failedToLoadBitMapFromStore" = "One or more image-bitmaps are missing";
/*73NAT7L*/"failedToLoadBitMapFromStoreDetail" = "Some image-bitmaps that used to be stored in the central data store are now missing and where removed from the document.";
/*JTLYMPC*/"deleteWayPointOne" = "Really remove this way-point?";
/*PFJAM4*/"deleteWayPointWillAlsoDelete" = "Removing this way-point will also remove the following elements.\n\n";
/*NDQRXLP*/"deleteSectionOne" = "Really remove this track?";
/*PFJAM4*/"deleteSectionWillAlsoDelete" = "Removing this track will also remove the following elements.\n\n";
/*ED4M3TY*/"deleteRouteOne" = "Really remove this route?";
/*MLLR9HR*/"deleteRouteWillAlsoDelete" = "Removing this route will not remove any tracks or way-points used by the route.";
/*769TP7T*/"oneSection" = "One track\n";
/*7C7NH9N*/"oneRoute" = "One route\n";
/*H3YGEG*/"manySections" = "%d tracks\n";
/*HNNEN4J*/"manyRoutes" = "%d routes\n";
/*L4F4DLN*/"routeNameCopy" = "%@-kopi";
/*3C6D9NJ*/"retileBitmaps" = "Really consolidate Image Bitmaps?";
/*DJJNPEM*/"retileBitmapsDetail" = "All image bitmaps in the same unlocked layer will be consolidated to greater tiles.";
/*6HHH3XH*/"retile" = "Retile";
/*D7G6E4K*/"retileProgress" = "Consolidating image bitmaps…";
/*GWLPK3E*/"modifyBitmapsNoChanges" = "No changes where made";
/*YWYENAT*/"modifyBitmapsNoChangesDetail" = "Please check that you have unlocked the layers that contain the image bitmaps you wanted to modify.";
/*H7YWD6J*/"saveDocument" = "Saving Document…";
/*YLDD3FY*/"setBidirectionSectionOffFail" = "Operation not possible — At least route %@ is using this track.";

/* Directions */
/*FLJRWQ*/"L" = "Venstre";
/*P6ELGHT*/"R" = "højre";
/*4ELAMQY*/"lL" = "slight left";
/*4DYXPEW*/"lR" = "slight right";
/*FCDAFTC*/"sL" = "sharp left";
/*FKAG3AL*/"sR" = "sharp right";
/*4MNMYNM*/"G" = "straight";

/* Statusbar */
/*HH3HC3M*/"selectedActivityStatusText" = "Udvalgte Aktivitet — %@, %@, %.0f minutters varighed.";
/*HH3HC3M*/"selectedRouteStatusText" = "Udvalgte Route — %@, %@,% .0 f minutters varighed.";
/*7EGC4D6*/"layoutRouteSelectStartWayPoint" = "Layout Route — Select start way-point.";
/*HXK6WDL*/"layoutRouteChangedStart" = "Layout Route — Select next track or any way-point.";
/*DP34PGF*/"layoutRouteCannotExtendRoute" = "Lay out Route — Connection not possible.";
/*DNRFNQ*/"layoutRouteChangedStatus" = "Layout Route — Current distance %@ with %d tracks.";
/*64W7TPY*/"layoutRouteAborted" = "Layout Route — Cancelled or not possible";
/*Q69QXTN*/"canNotCloseRoute" = "Lay out Route — Unable to close route";
/*7W93W3*/"canNotRerouteRoute" = "Modify Route — Could not include the selection.";
/*6D7EFKF*/"lookupRoute" = "Find Route";
/*YAQQ7GY*/"lookupRouteNoTargetDistance" = "Find Route — Please enter a target distance.";
/*7GQ4CE6*/"lookupRouteWithLengthFound" = "Find Route — Found route with %@ difference in length.";
/*RYJC6LY*/"lookupRouteNotFound" = "Find Route — Could not find route with distance %@.";
/*M7PMYFP*/"lookupRouteProcess" = "Finding optimized route…";
/*4PY7ACK*/"selectedBitmap" = "Selected bitmap — %@";
/*Q7EYJC3*/"storedCentrally" = "filed in central data store";
/*FQTF4EP*/"storedLocally" = "filed in document";
/*ACQ3RFD*/"calibratedBitmap" = "kalibreret";
/*ACGRWR*/"uncalibratedBitmap" = "Ikke kalibreret";
/*H6X6EHJ*/"canNotMoveCalibratedBitmap" = "Can not move a calibrated bitmap.";
/*FD7M7WX*/"selectedWayPoint" = "Selected Way-Point — %@";
/*HGTK9ED*/"placeWayPointToolMessageText" = "Click to place new way-point into the map.";
/*H39KF63*/"zoomToolMessageText" = "Drag a zoom rect to zoom in.";
/*DFDY9QX*/"handToolMessageText" = "Move working area.";
/*RNL9M4J*/"canNotSplitSection" = "Could not split track at this location.";
/*RNL9M4J*/"canNotPlaceWayPoint" = "Could not place way-point at this location.";
/*REPDTAF*/"canNotPlaceWayPointWithoutSplit" = "Could not place way-point at this location — you might want to split the underlying section.";
/*REPDTAF*/"mayNeedToSplit" = "Hold ⌘ to split the underlying section.";
/*YNFET3Y*/"mergedSectionWithExistingSection" = "A similar track already exists.";
/*NMDYG9L*/"mergedSectionWithExistingSectionDetail" = "Would you like to replace the similar track with the new track?";
/*YNFET3Y*/"mergedWayPointWithExistingWayPoint" = "A similar way-point already exists.";
/*ER4AKPD*/"mergedWayPointWithExistingWayPointDetail" = "Would you like to merge the two way-points and replace them by one?";

/* Map Services */
/*T37JLXX*/"mapDownloads" = "Map Services";
/*YY76NTE*/"mapDownloadsDetail" = "Internet services provide maps in different resolutions. Hiking maps have the highest off-road resolution but might not be available where you live.";
/*HJH7DXH*/"canNotDisplaySelectedMapQuality" = "Baggrund kort for den ønskede type er ikke tilgængelig på dette zoomniveau.";

/* Export/Import workout with GPS */
/*F96GQM*/"toolbarExportToGPS" = "Send";
/*EWDXPDM*/"toolbarExportToGPSLabel" = "Send Course to GPS";
/*DRJF9AM*/"toolbarExportToGPSToolTip" = "Send course for the selected route to an attached GPS device.";
/*FJ6JF7N*/"toolbarImportFromGPS" = "Import";
/*3YXGQGP*/"toolbarImportFromGPSLabel" = "Import from GPS";
/*D74TKXK*/"toolbarImportFromGPSToolTip" = "Import Tracks and Workout Data from GPS device.";
/*4C39KTM*/"toolbarExportAsTCX" = "Export";
/*QLEGEYD*/"toolbarExportAsTCXLabel" = "Export as TCX file";
/*MCDKWNT*/"toolbarExportAsTCXToolTip" = "Export the course of the selected route as a TCX file.";

/* Export route to GoogleEarth */
/*EGYL7M*/"toolBarExportToGoogleEarth" = "View";
/*K7WWFFK*/"toolBarExportToGoogleEarthLabel" = "View in GoogleEarth";
/*Y7FGMQT*/"toolBarExportToGoogleEarthToolTip" = "Opens Google Earth to view the selected route.";

/* Export/Import workout with iPod */
/*FJ6JF7N*/"toolbarImportFromiPod" = "Import";
/*AJDTD7T*/"toolbarImportFromiPodLabel" = "Import last workout from Sport Kit";
/*HEHGG3M*/"toolbarImportFromiPodToolTip" = "Import the last workout from the Nike + iPod Sport Kit.";
/*FJ6JF7N*/"toolbarImportFromiPhone" = "Import";
/*JJ6WKT6*/"toolbarImportFromiPhoneLabel" = "Import route recording";
/*DW3CAJD*/"toolbarImportFromiPhoneToolTip" = "Import a recorded route from your iPhone.";
/*4C39KTM*/"toolbarExportToiPod" = "Eksporter";
/*EKECFNE*/"toolbarExportToiPodLabel" = "Eksporter NanoMaps";
/*7L67M64*/"toolbarExportToiPodToolTip" = "Export course for the selected route as NanoMaps for your iPod.";
/*RMMXYHG*/"selectedWayPointInRouteWithSection" = "Valgte via-punkt — %@, trådte %@ på sporet %@.";
/*TL9HRCW*/"routeDirectionDescriptionToTrack" = "%@ onto track";
/*TXFQ7H3*/"routeDirectionDescriptionToDirection" = "%@ onto next track";

/* Weather */
/*33JGRTQ*/"conditions" = "Conditions";
/*76HGPHD*/"noWeatherServiceURL" = "Ingen vejrudsigt service sæt.";
/*DRJD4M4*/"noWeatherServiceURLMessage" = "Please go to præferencer kan angive en webadresse til en lokal vejr service.";
/*YNLX4NL*/"downloadWeatherDataFailed" = "Cannot retrieve weather information";
/*H4YXJ9T*/"weather" = "Vejr";
/*KN6FD*/"hot" = "Varm";
/*L33N3Q6*/"sunny" = "Sunny";
/*HPMQXEQ*/"clear" = "Clear";
/*CL3PYCP*/"cloudy" = "Skyet";
/*QTLD666*/"sticky" = "Sticky";
/*64TPFTK*/"drizzle" = "Støvregn";
/*MQTDMM*/"rain" = "Regn";
/*CYPJYYJ*/"wind" = "Vind";
/*4MXJQK*/"cold" = "Cold";
/*EMMPQM*/"snow" = "Sne";
/*QMX6XG6*/"temperature" = "Temperatur";
/*79NTKA7*/"tempAbbr" = "Temp.";

/* Mood */
/*ADEN3L*/"mood" = "Mood";
/*6FM3P9C*/"aggressive" = "Unstoppable";
/*LMYYEXT*/"happy" = "Happy";
/*WNM9MFY*/"relaxed" = "Relaxed";
/*FFGT763*/"sluggish" = "Sluggish";
/*KDKH3PG*/"injured" = "Injured";

/* Terrain */
/*MQ9FG3Q*/"terrain" = "Terrain";
/*AGXPMM*/"road" = "Road";
/*AAFN9C7*/"trail" = "Trail";
/*FTW4YHD*/"mill" = "Treadmill";
/*4HRX7KK*/"sportField" = "Sports field";
/*FPL7HRP*/"beach" = "Beach";

/* Export and import */
/*RKXAH94*/"invalidExportType" = "The document could not be saved.";
/*H3TAKY*/"invalidExportTypeMessage" = "Saving as %@ is not (yet) supported.";
/*DARTRX3*/"importDataFromFile" = "Importerer...";

/* GPS Unit import */
/*CDXPD9K*/"importHelper" = "Import Source";
/*R7L4LH7*/"missingGPXImportHelper" = "The helper application \'%@\' could not be found.";
/*DQGMPTG*/"missingGPXImportHelperDetail" = "TrailRunner uses a helper application to load tracks from your GPS unit. Please download the helper application and support the developer of that application too.";

/* Internet map service */
/*33TMG4D*/"toolbarLocations" = "Locations";
/*33TYD6J*/"toolbarLocationsLabel" = "Search for Locations";
/*LQMDMAH*/"downloadElevationFromService" = "Load Elevation data";
/*P4XAEHP*/"downloadElevationFromServiceDetail" = "TrailRunner can load a elevation data from this internet service:\n\n%@\n%@\n\n";

/* OTHERS */

/* Undo Strings */
/*P9DPX4Q*/"undoEdit" = "Rediger %@";
/*4PM3AQT*/"undoAdd" = "Add %@";
/*4P3A6NX*/"undoDelete" = "Delete %@";
/*LJG47XY*/"rotateBitMap" = "Rotate Image";
/*CYXYE3N*/"moveBitMap" = "Move Image";
/*X4KKRDR*/"deleteBitMap" = "Remove Image";
/*L9J3WQQ*/"insertBitMap" = "Insert Image";
/*FGLJEWK*/"moveTrackPoint" = "Move Track-Point";
/*4JWJWJ6*/"moveWayPoint" = "Move Way-Point";
/*FGX44GF*/"deleteWayPoint" = "Delete Way-Point";
/*FGL93WN*/"addWayPoint" = "Add Way-Point";
/*7JH7LER*/"addWayPointToolTip" = "Add a Way-Point at to current location within the map.";
/*J43YMG7*/"deleteSection" = "Delete Track";
/*TX4TNFK*/"addSection" = "Add Track";
/*K73AD4M*/"modifyWorkout" = "Edit Workout";
/*MKN4RHF*/"couldNotSaveChangesWhileQuiting" = "Changes could not be saved while quitting.";
/*RQTPR6G*/"pantherRequired" = "To use TrailRunner, you need at least Mac OS X 10.4 Tiger or higher.";
/*R7DHFQK*/"testsRequiredMessage" = "Tests can only run in an empty window. Please open an empty Document.";
/*79LY7FX*/"statusReverseRouteDirection" = "Change route direction from way-point %@.";
/*REPHDQ4*/"invalidOS" = "TrailRunner could not complete the operation.";
/*HGKWG3T*/"statusReverseRouteDirectionFailed" = "Can't change route direction at way-point %@.";
/*DDKFG7C*/"testsRunMessage" = "All tests where completed successfully.";
/*AGRKQW6*/"couldNotOpenRunLog" = "The diary could not be opened";
/*NJYD33Y*/"testsRun" = "Trail Runner Unit-Tests";
/*HH37F36*/"couldNotFindRunLogDirectory" = "The location of the diary could not be found. Please check the preferences and correct the location.";
/*7NDY3EJ*/"selectSectionStart" = "Layout Track — Select first way-point, click through path, select last way-point.";
/*PTLRTHG*/"selectedSection" = "Selected Track — %@";

/* Registration */
/*HFLT6XD*/"registrationMessage" = "TrailRunner Reminder";
/*DYQNYRM*/"registrationReminder" = "TrailRunner is free but worthy.";
/*MEGEJNE*/"registrationReminderDetail" = "Satisfied with TrailRunner and interested in supporting the TrailRunner project? /// You can make a donation using PayPal. It's fast, secure, in your currency and supports various payment methods. // The registration file you receive then will make this message go away. // But anyway, you are welcome to give TrailRunner a try.";
/*HKQ64G6*/"registrationReminderAccept" = "Jeg ønsker at afprøve endnu mere, og jeg kan donere senere.";
/*D4QW4YC*/"registrationReminderAccept2" = "Ja, jeg er en almindelig bruger og jeg kan donere senere.";
/*3FQNXJ*/"donateNow" = "Donate Now";
/*GFGNAEJ*/"invalidRegistrationFile" = "Invalid registration file";
/*FD6XAYM*/"invalidRegistrationFileDetail" = "If you have received the registration file from the author, please contact him. You can find a copy of the original registration file here:\n\n%@";
/*WF7HM4T*/"validRegistrationFile" = "Thank you very much for supporting the TrailRunner project";
/*FD6XAYM*/"validRegistrationFileDetail" = "Please keep the registration file in a safe place. A copy of the registration file was installed here:\n\n%@";
/*D43434T*/"failedRegistrationFile" = "Could not install registration file.";
/*PTAHAT6*/"failedRegistrationFileDetail" = "There might already exist a registration file. Please check the following location:\n\n%@";
/*ACQY6HF*/"requiresRegistrationUpdate" = "Your registration file is very old and has outdated";
/*DMEFJ6F*/"requiresRegistrationUpdateDetail" = "Your registration details are: /// %@ /// Since that date a lot has been happened to TrailRunner. And therefore I would highly appreciate a new donation. — But you are not required to do so. /// In case you would not like to make an additional donation, please contact me with the registration details above. /// In any case you'll receive a new registration file that will make this message go away. /// Have fun, // - berbie.";

/* GeoFormatter */
/*RNCRFAY*/"errNegativeAndCardinal" = "Invalid value.\nA Negative value can not appear in combination with the given cardinal direction.";
/*T9AMJ4F*/"errTooManyValues" = "Too many values";
/*DWQ34F3*/"errSecondsOutOfBounds" = "Invalid value range for seconds.\nValue should be between 0 and 59.";
/*DWQ34F3*/"errMinutesOutOfBounds" = "Invalid value range for minutes.\nValue should be between 0 and 59.";
/*YDPEMYC*/"errFirstNegative" = "Invalid value.\nOnly first value should be negative.";
/*YW97G7K*/"errMinutesOnce" = "Invalid format.\nValue for minutes should only appear once.";
/*YW97G7K*/"errSecondsOnce" = "Invalid format.\nValue for seconds should only appear once.";
/*YW97G7K*/"errDegreesOnce" = "Invalid format.\nValue for degrees should only appear once.";
/*DL477CC*/"errMinutesBeforeSeconds" = "Invalid format.\nMinutes should appear before seconds.";
/*Y3KGLMW*/"errDegreesBeforeMinutes" = "Invalid format.\nDegrees should appear before minutes and seconds.";
/*RLA3QND*/"errInvalidCharacter" = "Invalid character";
/*YHYWDR4*/"errInvalidBoundsForLongitude" = "Invalid value range.\nLongitude should be a value between 180° W and 180° E.";
/*77D9YGR*/"errInvalidBoundsForLatitude" = "Invalid value range.\nLatitude should be a value between 90° S and 90° N.";
/*H7GNAW*/"errInvalidCardinalForLongitude" = "Invalid cardinal.\nLongitude only allows a East and West orientation.";
/*HRW9HDL*/"errInvalidCardinalForLatitude" = "Invalid cardinal.\nLatitude only allows a North and South orientation.";

/* iPod Control */
/*HCL9EXK*/"noiPodFound" = "No mounted iPod found.";
/*M4FPEND*/"noConnectediPodFound" = "Please make sure you have set the option ”Enable disk use” in iTunes.";
/*AXG99TF*/"moreThanOneIpodFound" = "More than one iPod connected";
/*HGKQ6HN*/"exportOnDesktop" = "You will find the export at the location %@.";
/*7XDGHG*/"ejectiPod" = "The export for route %@ is finished. You can now eject your iPod.";
/*WMA7YX*/"noConnectediPodFoundWithExportToDesktop" = "Please connect your iPod and try again. You can also save the export onto the desktop and later copy it onto your iPod";
/*RMRGFLH*/"usingiPodNamed" = "This operation will use the iPod named %@.";
/*HNY4QKJ*/"exportComplete" = "Eksport gennemført";
/*HWXCRAY*/"exportNanoMapsProcess" = "Exporting NanoMaps...";
/*R4LG6QM*/"exportForNanoMapsComplete" = "Export of NanoMaps finished. Please open iTunes to synchronize with your iPod.";
/*F7Y3633*/"exportForNanoMapsNextSteps" = "To automatically synchronize your NanoMaps with iTunes, add the following directory to the list of photos:\n%@";
/*JY96W3Q*/"activities" = "Activities";
/*JJF4MXG*/"tracks" = "Tracks";
/*CC93C66*/"activity" = "Aktivitet";
/*PCA7MTQ*/"osmBackgroundMaps" = "OpenStreetMap";
